<html> 
<head>

	<title>Comandos git</title>
</head>
<body>
<style type="text/css">
body{
background-image: url("../imagens/fundo2.jpeg");
background-size = 100% ;
background-repeat = no-repeat;
}
</style>

<center> <FONT COLOR=BLUE SIZE=6> <h1>Comando básicos do git</h1> </font> </center>
<hr />

	<a href="https://gitlab.com/"target="_blank"><img id="gitlab"src="../imagens/logo.PNG"> <br>

<h3 id="clone">clone</h3>
<p><i>Utilizando para clonar um repositório.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/clone.PNG" />

<h3 id="status">status</h3>
<p><i>Mostra o estado do repositório. Arquivos modificados , incluidos , deletados e renomeados.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/status.PNG" />

<h3 id="add">add</h3>
<p><i>Adiciona as alterações  no stash.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/add.PNG" />

<h3 id="commit">commit</h3>
<p><i>"Commita" (efetiva) as alterações adicionadas no stash. Sempre no commit uma mensagem de informação deve ser informada.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/commit.PNG" />

<h3 id="push">push</h3>
<p><i>Envia as alterações , commits efetuados, para um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/push.PNG" />

<h3 id="pull">pull</h3>
<p><i>Puxa as alterações de um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/pull.PNG" />


<li><a href="../index.html"><b>voltar</b></a></li>



</body>
</html>



